@font-face {
  font-family: 'calzedonia-icons';
  src: url('../assets/fonts/calzedonia-icons.eot?84852509');
  src: url('../assets/fonts/calzedonia-icons.eot?84852509#iefix') format('embedded-opentype'),
       url('../assets/fonts/calzedonia-icons.woff2?84852509') format('woff2'),
       url('../assets/fonts/calzedonia-icons.woff?84852509') format('woff'),
       url('../assets/fonts/calzedonia-icons.ttf?84852509') format('truetype'),
       url('../assets/fonts/calzedonia-icons.svg?84852509#calzedonia-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'calzedonia-icons';
    src: url('../font/calzedonia-icons.svg?84852509#calzedonia-icons') format('svg');
  }
}
*/
 
 [class^="i-"]:before, [class*=" i-"]:before {
  font-family: "calzedonia-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.i-payment-paypal:before { content: '\e800'; }
.i-wishlist:before { content: '\e801'; }
.i-payment-sofort:before { content: '\e802'; }
.i-user:before { content: '\e803'; }
.i-user-full:before { content: '\e804'; }
.i-search:before { content: '\e805'; }
.i-store-locator:before { content: '\e806'; }
.i-secure-checkout:before { content: '\e807'; }
.i-hamburger:before { content: '\e808'; }
.i-customer-service:before { content: '\e809'; }
.i-shipping-standard:before { content: '\e80a'; }
.i-shipping-express:before { content: '\e80b'; }
.i-return-home:before { content: '\e80c'; }
.i-bag:before { content: '\e80d'; }
.i-payment-creditcard:before { content: '\e80e'; }
.i-payment-cashondelivery:before { content: '\e80f'; }
.i-return-store:before { content: '\e810'; }
.i-payment-giftcard:before { content: '\e811'; }
.i-payment-klarna:before { content: '\e812'; }
.i-payment-qiwi:before { content: '\e813'; }
.i-payment-unionpay:before { content: '\e814'; }
.i-payment-yandex:before { content: '\e815'; }
.i-payment-alipay:before { content: '\e816'; }
.i-payment-ideal:before { content: '\e817'; }